ALTER TABLE cmii_material_warehouse.mw_proj_item_unconfirmed ADD COLUMN play_duration int NULL COMMENT '音视频时长' AFTER def_time;
ALTER TABLE emqx.mqtt_acl ADD COLUMN provider_code varchar(100) NULL COMMENT '提供商编号' AFTER is_data;
ALTER TABLE emqx.mqtt_acl ADD COLUMN device_type int NULL COMMENT '设备类型' AFTER provider_code;
ALTER TABLE uav_airspace.efence_airspace ADD COLUMN tp_id varchar(100) NULL COMMENT '事务处理ID' AFTER clockwise;
ALTER TABLE uav_dev.uav_plane ADD COLUMN uas_id varchar(100) NULL COMMENT '无人机唯一识别码' AFTER uav_sn;
ALTER TABLE uav_dev.uav_plane ADD COLUMN tp_id varchar(100) NULL COMMENT '事务处理ID' AFTER uas_id;
ALTER TABLE uav_dev.uav_plane ADD COLUMN controller_sn varchar(254) NULL COMMENT '无人机对频的遥控器sn号' AFTER tp_id;
ALTER TABLE uav_industrial_portfolio.police_case_info ADD COLUMN remark varchar(255) NULL COMMENT '描述' AFTER SSJD;
ALTER TABLE uav_industrial_portfolio.zc_point_config ADD COLUMN point_type int NULL COMMENT '侦察点类型。0 . 地图打点  1. 警情选点' AFTER order_number;
ALTER TABLE uav_industrial_portfolio.zc_point_config ADD COLUMN case_id bigint NULL COMMENT '警情ID' AFTER point_type;
ALTER TABLE uav_lifecycle.uav_detail ADD COLUMN imei varchar(100) NULL COMMENT '国际移动设备识别码' AFTER code_type;
ALTER TABLE uav_lifecycle.uav_detail ADD COLUMN imsi varchar(100) NULL COMMENT '国际移动用户识别码' AFTER imei;
ALTER TABLE uav_lifecycle.uav_detail ADD COLUMN sn varchar(100) NULL COMMENT '终端设备号' AFTER imsi;
ALTER TABLE uav_lifecycle.uav_detail ADD COLUMN online_at datetime NULL COMMENT '最近激活时间' AFTER is_del;
ALTER TABLE uav_user.flyer_info ADD COLUMN gender varchar(8) NULL COMMENT '性别' AFTER flyer_name;
ALTER TABLE uav_user.flyer_info ADD COLUMN job_cat varchar(64) NULL COMMENT '职务类别' AFTER gender;
ALTER TABLE uav_user.flyer_info ADD COLUMN job_level varchar(64) NULL COMMENT '职级' AFTER job_cat;
ALTER TABLE uav_user.flyer_info ADD COLUMN cert_cat varchar(64) NULL COMMENT '证件类型' AFTER job_level;
ALTER TABLE uav_user.flyer_info ADD COLUMN issue_auth varchar(64) NULL COMMENT '发证机关' AFTER cert_cat;
ALTER TABLE uav_user.flyer_info ADD COLUMN drive_lic_type varchar(64) NULL COMMENT '驾驶证类别' AFTER issue_auth;
ALTER TABLE uav_alarm.uav_alarm_event CHANGE COLUMN event_end_time event_end_time timestamp(3) NULL COMMENT '告警结束时间';
ALTER TABLE uav_alarm.uav_alarm_event CHANGE COLUMN event_start_time event_start_time timestamp(3) NOT NULL COMMENT '告警时间';
ALTER TABLE uav_alarm.uav_alarm_event CHANGE COLUMN upd_date upd_date timestamp(3) NOT NULL COMMENT '更新时间';
ALTER TABLE uav_alarm.uav_alarm_event CHANGE COLUMN def_date def_date timestamp(3) NOT NULL COMMENT '创建时间';
ALTER TABLE uav_iot_dispatcher.cmii_uav_perception_task CHANGE COLUMN group_id group_id varchar(96) NOT NULL COMMENT '该组（探测任务）的编号，非唯一的，可以重复';
ALTER TABLE uav_iot_dispatcher.cmii_uav_perception_task CHANGE COLUMN shared_topic shared_topic varchar(255) NOT NULL COMMENT '共享引导源';
ALTER TABLE uav_industrial_portfolio.civil_military_bts_info CHANGE COLUMN bts_radius bts_radius decimal(8,1) NULL COMMENT '探测器探测半径';
ALTER TABLE uav_industrial_portfolio.civil_military_bts_record_info CHANGE COLUMN bts_radius bts_radius decimal(8,1) NULL COMMENT '探测器探测半径';
ALTER TABLE uav_industrial_portfolio.photoelectric_alarm CHANGE COLUMN camera_id camera_id varchar(64) NULL COMMENT '摄像头ID';
ALTER TABLE uav_iot_dispatcher.cmii_uav_perception_task CHANGE COLUMN origin_topic origin_topic varchar(96) NOT NULL COMMENT '原始引导源';
ALTER TABLE uav_iot_dispatcher.cmii_uav_servo_device CHANGE COLUMN camera_project_id camera_project_id varchar(32) NOT NULL COMMENT '摄像头的项目所属id';
ALTER TABLE uav_iot_dispatcher.cmii_uav_perception_task CHANGE COLUMN project_id project_id varchar(32) NOT NULL COMMENT '项目编号';
